Application: gvSIG desktop - gvSIG bugs #2268
Error al intentar cargar plantilla de la 1.x
01/30/2014 02:09 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document layout

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2217 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Aunque no carguen las plantillas de la 1.x, no deberia salir la consola de error al intentar afadir una.

Deberia mostrar mensaje de "Formato no soportado” o similar.

History

#1 - 02/01/2014 12:11 PM - Alvaro Anguix

- Assignee set to Juan Lucas Dominguez

- Priority changed from Low to Normal

- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2219-testing
#2 - 02/03/2014 11:19 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

Improved behavior when layout template file is not valid.
gvsig-app-document-layout:r109

#3 - 02/19/2014 10:10 AM - Alvaro Anguix

- Status changed from Fixed to Closed
